/* CSS Document */
#dzine form{
	padding:0;
	margin:0;
}
.main_bg{
	background-image:url(header_bg.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
}
#page, .footer{
	width:1252px;
	padding:0px;
	margin:0px auto;
}
a img, img {
	border: 0;
}
a.linkopac img {
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img {
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.header {
    padding-bottom: 54px;
}
.logo{
	float:left;
	width:253px;
}
.header_right{
	float:right;
	width:999px;
	padding-top:35px;
}
.header_right ul{
	padding:0;
	margin:0;
	float:right;
}
.header_right li{
	list-style:none;
	float:left;
	padding:5px 20px;
}
.header_right li a{
	font-size:16px;
	color:#100703;
	text-align:center;
	text-decoration:none;
	padding:5px 0;
	font-weight:700;
}
.header_right li a:hover{
	color:#100703;
	border-bottom:2px solid #00a750;
}
.sel_pts1, .sel_pts2, .sel_pts3{
	color:#cccbcb;
	text-align:left;
	font-weight:300;
	font-size:33px;
	float:left;
	text-transform:uppercase;
}
.selling_points span{
	font-size:15px !important;
}
.sel_pts1{
	padding: 0 125px 0 0;
	width: 500px;
	text-align: right;
}
.sel_pts2{
	width: 4px;
    display: inline-block;
    border-right: 4px solid #fff;
    height: 41px;
    position: relative;
    top: -1px;
}
.sel_pts3{
	padding: 0 0 0 125px;
}
.store_bg{
	width:1252px;
	margin-top:3px;
	border-top:1px solid #00a750;
}
.left_panel{
	width:240px;
	float:left;
}
.right_panel{
	width:997px;
	float:right;
	margin-left:15px;
}
#panel_bg, #panel_bg1{
	text-decoration:none;
	font-size:20px;
	color:#100703;
	text-align:left;
	padding:15px 0 15px 0px;
	text-transform: uppercase;
	border-bottom:1px solid #00a750;
	font-weight:700;
	background-color:#ffffff;
}
.hlful{ margin-top:20px;}
ul.MenuItem-ul, .panel_list ul, .panel_list ul li ul {
    margin: 0;
    padding: 0;
}
.panel_list,.MenuChildItem{
	margin:0px;
	padding:0px;
	width:240px;
}
.panel_list li,.MenuItem ,.MenuChildItem{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.panel_list li a:link, .panel_list li a:active, .panel_list li a:visited,.MenuItem a,.MenuChildItem a{
	text-decoration:none;
	display:block;
	color:#100703;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	padding:8px 0 5px 0px;
	background-color:#ffffff;
	text-transform:capitalize;
}
.panel_list li a:hover,.panel_list li a:focus,.MenuItem a:hover,.MenuItem a:focus,.MenuChildItem a:hover,.MenuChildItem a:focus{
	color:#00a750;
}
.news{
	color:#100703;
	font-size:15px;
	font-weight:normal;
	text-align:left;
	line-height:20px;
	letter-spacing:0.5;
	padding:15px 0;
}
.signup a{
	display:block;
	width:90px;
	background-color:#00a751;
	color:#ffffff;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	float:left;
	padding:7px 0;
	letter-spacing:0.5;
	fo
}
.signup a:hover{
	background-color:#cccecf;
}
.pc_image{
	border:5px solid #cccecf;
	padding-top: 15px;
}
.usp_banner{
	background-image:url(usp_bg.jpg);
	background-repeat:repeat-x;
	padding:40px 0;
	margin-top:15px;
}
.usp1, .usp2, .usp3{
	font-size:22px;
	text-transform:uppercase;
	background-color:#00a751;
	padding:5px 10px;
	float:left;
	font-weight:normal;
	color:#ffffff;
}
.usp2{ margin-left:145px;}
.usp3{
	float:right !important;
}
/********pc tabs***********/
.footer_bg{
	background-color:#000000;
}
.footer{
	padding:10px 0;
}
.footer ul{
	padding:0;
	margin:0 auto;
	width:682px;
}
.footer li{
	list-style:none;
	float:left;
	padding:10px 0;
}
.footer li a{
	color:#00a751;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:10px 25px;
	text-decoration:none;
}
.footer li a:hover{
	color:#ffffff;
}
.copy{
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	padding-bottom:20px;
}
.copy span{
	position:relative;
	top:7px;
	left:10px;
}
.header_right, .selling_points, .left_panel, .pc_image{
	display:block;
}
.mob_image, .mob_banner, .mob_footer{
	display:none;
}
/*Pc image module style start*/
input[name='thumb_click'] {
	display:none;
}
.pc_main_img {
	width:600px;
	height:650px;
	margin: 0 auto;
	margin-bottom:5px;
	border:0px solid #f0f0f0;
}
.pc_main_img div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:600px; /*Width of the Main image*/
	max-height:650px; /*Height of the Main image*/
}
.pc_thumb_img {
	width: 100%;
	margin: 0px auto;
	text-align:center;
}
.pc_thumb_img label {
	display:inline-block;
	margin:2px;
	width:100px;
	height:100px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #000000;
}
.pc_thumb_img label:hover {
	border:1px solid #00a751;
}
.pc_thumb_img label img{
	display: block;
	width:95px;
	height:auto;
	margin:0 auto;
	text-align:center;
	padding-top:5px;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10,
#thumb-id11:checked ~ .pc_main_img #pc_main_img11,
#thumb-id12:checked ~ .pc_main_img #pc_main_img12,
#thumb-id13:checked ~ .pc_main_img #pc_main_img13,
#thumb-id14:checked ~ .pc_main_img #pc_main_img14,
#thumb-id15:checked ~ .pc_main_img #pc_main_img15,
#thumb-id16:checked ~ .pc_main_img #pc_main_img16 {
	display:block;
}
#thumb-id1:checked ~ .pc_thumb_img .thumb-id1,
#thumb-id2:checked ~ .pc_thumb_img .thumb-id2,
#thumb-id3:checked ~ .pc_thumb_img .thumb-id3,
#thumb-id4:checked ~ .pc_thumb_img .thumb-id4,
#thumb-id5:checked ~ .pc_thumb_img .thumb-id5,
#thumb-id6:checked ~ .pc_thumb_img .thumb-id6,
#thumb-id7:checked ~ .pc_thumb_img .thumb-id7,
#thumb-id8:checked ~ .pc_thumb_img .thumb-id8,
#thumb-id9:checked ~ .pc_thumb_img .thumb-id9,
#thumb-id10:checked ~ .pc_thumb_img .thumb-id10,
#thumb-id11:checked ~ .pc_thumb_img .thumb-id11,
#thumb-id12:checked ~ .pc_thumb_img .thumb-id12,
#thumb-id13:checked ~ .pc_thumb_img .thumb-id13,
#thumb-id14:checked ~ .pc_thumb_img .thumb-id14,
#thumb-id15:checked ~ .pc_thumb_img .thumb-id15,
#thumb-id16:checked ~ .pc_thumb_img .thumb-id16 {
	border:1px solid #00a751;
}
/*thumb image unbroken hide */
.pc_thumb_img label[rel=""],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL1)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL2)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL3)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL4)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL5)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL6)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL7)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL8)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL9)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL10)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL11)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL12)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL13)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL14)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL15)}}"],
.pc_thumb_img label[rel="{{IMAGE(ITEMIMAGEURL16)}}"] {
	display: none !important;
}
/*Pc image module style end*/